count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 610
md5: c081a55ba963d341996319c2cdd8da58
publications: http://rnacentral.org/api/v1/rna/URS0000985077/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS0000985077
sequence: ACACGGGGGAACUUCCAGGUCCAGACAUAGCAAGGAUUGACAGACUGAGAGCUCUUUCUUGAUUCUAUGGGUGGUGGUGCAUGGCCGUUCUUAGUUGGUGGAGUGACUUGUCUGGUUAAUUCCGAUAACGAACGAGACCUUAACCUGCUAAAUAGUCAGGCUAUUCUUUGAAUGGUCGACGACUUCUUAGAGGGACUAUCGGCGUUUAGCCGAUGGAAGUUUGAGGCAAUAACAGGUCUGUGAUGCCCUUAGAUGUUCUGGGCCGCACGCGCGCUACACUGAUGAAGUCAUCGAGUACAUAUCCUUUACCGGAAGGUAUGGGUAAUCUUUUGAAACUUCAUCGUGAUGGGGAUAGAGCAUUGCAAUUAUUGCUCUUCAACGAGGAAUCCCUAGUAAGCGUGAGUCAUCAGCUCACGUUGAUUACGUCCCUGCCCUUUGUACACACCGCCCGUCGCUACUACCGAUUGAAUGGCUUAGUGAGACCCUCGGAUCGACUUCAUAGAAACCUUCACGGGUAUCUAUUUGUUGAAAAGUUGGUCAAACUUGGUCAUUUAGAGGAAGUAAAAGUCGUAACAAGGUUUCCGUAGGUGAACCUGCGGAAGGAUCAUUA
url: http://rnacentral.org/api/v1/rna/URS0000985077?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000985077/xrefs?format=yaml
